.text-top {
    background: linear-gradient(90deg, rgb(105 3 3) 23%, rgb(255 8 8) 63.98%, rgb(105 3 3) 74%);
}

.text-top .text-top-item, .text-top .text-top-item a {
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    padding: 6px 0;
}

.text-banner-block {
    position: relative;
}

.text-banner {
    background: #F8E6CB;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 11;
}

.text-banner .text-banner-item {
    padding: 17px 0;
}

.text-banner .text-banner-item,
.text-banner .text-banner-item a {
    font-size: 1.8rem;
    line-height: 150%;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
    text-align: center;
}

@media (max-width: 767px) {
    .text-top {
        background: #D00025;
        width: 100%;
        z-index: 16;
    }

    .text-top .text-top-item, .text-top .text-top-item a {
        color: #ffffff;
        margin: 7px 0;
    }

    .text-banner-block {
        padding-top: 50px;
    }

    .text-banner {
        position: fixed;
        top: 50px;
    }

    .text-banner .text-banner-item,
    .text-banner .text-banner-item a {
        font-size: 10px;
    }
}
